System Requirements

Magento Connector for Dynamics NAV supports the following versions:

Microsoft Dynamics NAV (Navision)

NAV501
NAV2009 R2 (Only Classic client, not RTC)
NAV2013
NAV2013 R2
NAV2015
NAV2016

NAV2017

Magento e-commerce / webshop version

Community Edition 1.7.x, 1.8.x, 1.9.x, 2.x
Enterprise Edition

Magento 2.x support is available! We recommend to use the latest version of Magento 2.x. platform if possible.

Magento connector for Dynamics NAV is available in two versions

11205250 Magento Webshop Connector Light
11205750 Magento Webshop Connector Advanced